/*レスポンシブ02 ブルー*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Noto+Serif+JP:400,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

body {
    color: #1b1b1b;
    font-weight: normal;
    /* font-family: "Open Sans", "Noto Sans JP", sans-serif; */
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
}

a.btn {
    width: fit-content;
}

.article h3 a,
.gallery h3 a {
    font-weight: normal;
}

.article.zero_margin,
.gallery.zero_margin {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.article table.normalTbl,
.article table.bgTbl {
    font-size: 1em;
}

.article table.normalTbl th {
    vertical-align: top;
}
@media only screen and (width <=600px) {
    .article table.normalTbl th{
        background: #f3f3f3;
    }
}
.article table.bgTbl tr:last-child th,
.article table.bgTbl tr:last-child td {
    padding: 8px 15px;
}

.article table.bgTbl tr th {
    background: var(--mono-color);
    white-space: nowrap;
}

.article table.bgTbl tr td {
    background: var(--penta-color);
}

#topMenu_outer .topMenu li a {
    font-weight: bold;
}

/*#mainTopics h2:after, #mainArticles .article h2:after, .article h3:after, .gallery h3:after, .freeHtml h3:after {
content: none;
}*/
@media only screen and (width < 480px) {
    body {
        font-size: 14px;
    }
}

.article.contact {
    padding: 0 !important;
}

.article.contact .image {
    margin-bottom: 0 !important;
}

.article.mini .image {
    width: 200px;
}

#mainArticles table.contactTable tr th {
    font-weight: normal;
}

#mainArticles table.contactTable input.button,
#mainArticles table.contactTable input[type="button"] {
    border-radius: 4px;
}

div#footer li a {
    font-weight: normal;
}

#mainArticles .envelope {
    background: var(--penta-color);
    border: solid 3px var(--mono-color);
    text-align: left;
}

#mainArticles .envelope2 {
    padding: 1em;
    background: var(--penta-color);
    overflow: hidden;
}

.article.col2,
.article.col3,
.article.col4,
.article.col5 {
    margin: 0 0 40px;
}

/*commitment*/
.mainArticles .article.max.comm .article_right .image,
.mainArticles .article.max.comm .article_left .image {
    width: 64%;
    max-width: 64%;
}

.mainArticles .article.max.comm .article_right .image img,
.mainArticles .article.max.comm .article_left .image img {
    width: 100%;
}

.article.max.comm {
    margin-bottom: 8px;
    /* background: #1b1b1b; */
    padding: 0;
}

.article.max.comm .article_left {
    padding-right: 40px;
}

.article.max.comm .article_right {
    padding-left: 40px;
}

@media only screen and (width < 800px) {

    .article.max.comm .article_left,
    .article.max.comm .article_right {
        padding: 0;
    }

    .mainArticles .article.max.comm .article_right .image,
    .mainArticles .article.max.comm .article_left .image {
        width: 100%;
        max-width: 100%;
    }

    .mainArticles .article.max.comm {
        padding-left: 4%;
        padding-right: 4%;
    }
}

/*lists*/
ul.check li {
    font-size: 1em;
    font-weight: normal;
}

ul.check li strong {
    font-size: 120%;
}

ul.merit,
ul.subject {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul.merit li,
ul.subject li {
    flex-basis: 100%;
    padding: 1em .5em;
    background: var(--mono-color);
    border-radius: 2em;
    margin: .25em 0;
    color: #fff;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
}

ul.subject li {
    background: var(--di-color);
}

ul.simple {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

ul.simple li {
    padding-left: 2em;
    position: relative;
    width: 100%;
}

ul.simple li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: url("/materials/175765821432401.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    /* color: var(--mono-color); */
    /* font-weight: bold; */
}

ul.fukidashi {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    margin-bottom: 30px;
}

ul.fukidashi li {
    background: var(--penta-color);
    color: var(--di-color);
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: bold;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    text-align: center;
}

ul.faq li.qus,
ul.faq li.ans {
    padding-left: 38px;
}

ul.faq li.qus:before,
ul.faq li.ans:before {
    margin: 0 6px 0 -38px;
}

ul.faq li.qus::before {
    background-color: var(--tri-color);
}

ul.faq li.ans::before {
    background-color: var(--di-color);
}

ul.items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 18px;
    margin-bottom: 10px;
}

ul.items li {
    width: fit-content;
    min-width: calc(50% - .5em);
    padding: 0.5em 1em;
    background: var(--mono-color);
    color: #FFF;
    border-radius: 2em;
    text-align: center;
    /* margin-right: .25em;
    margin-bottom: .25em; */
}

@media only screen and (width < 330px) {
    ul.items li {
        width: 100%;
    }
}

/*articleFlow*/
.articleFlow {
    border: solid 5px var(--mono-color);
    padding: 1.5em;
    position: relative;
}

.articleFlow:after {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    font-weight: bold;
    font-size: 1.5em;
    position: absolute;
    bottom: -2em;
    left: calc(50% - .5em);
    color: var(--mono-color);
}

.articleFlow.last:after {
    content: none;
}

@media only screen and (width < 1024px) {
    .articleFlow {
        margin: 0 4% 40px;
    }
}

/*flow*/
.article table.flowTbl {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    /*margin: 30px;*/
    width: auto;
    list-style: none;
    border-left: 2px dotted #CCC;
    padding-left: 0;
}

.article table.flowTbl td {
    border: none;
    border-radius: 8px;
    display: block;
    height: auto;
    margin-bottom: 20px;
    padding: 5px;
    padding-left: 26px;
    position: relative;
}

.article table.flowTbl td:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: var(--mono-color);
    position: absolute;
    left: -6px;
    top: .75em;
}

.flowTbl td::after {
    content: "";
    width: .8em;
    height: 1px;
    background: #ccc;
    position: absolute;
    top: 1em;
    left: 4px;
}

.flowTbl tr:last-child td {
    margin-bottom: 0;
}

.flowTbl tr td strong {
    display: inline-block;
    font-size: 1.15em;
    font-weight: bold;
    /* letter-spacing: 0.1em; */
    line-height: 1.25;
    margin-bottom: .5em;
    color: #454545;
}

.article.articleFlow h4 {
    position: relative;
    display: flex;
    gap: 10px;
    justify-content: start;
    align-items: center;
}

.article.articleFlow h4 .number {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: var(--mono-color);
    min-width: 50px;
    color: #FFF;
    font-size: 21px;
    padding: 4px 10px;
    border-radius: 4px;
}

/* .article.articleFlow h4::before {
    content: attr(number);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: var(--mono-color);
    min-width: 50px;
    color: #FFF;
    font-size: 21px;
    padding: 4px 10px;
    border-radius: 4px;
    width: auto;
    height: auto;
    position: static;
    margin: unset;
} */


/* フローテーブル2 */
.article table#flowTbl {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    margin: 10px auto;
    width: 95%;
}

.article table#flowTbl td {
    border: 2px solid var(--mono-color);
    border-radius: 4px;
    display: block;
    height: auto;
    margin-bottom: 56px;
    padding: 4%;
    position: relative;
    background: none;
}

.article table#flowTbl td::after {
    color: var(--mono-color);
    content: "▼";
    font-family: monospace;
    font-size: 48px;
    left: 0;
    right: 0;
    top: 100%;
    bottom: auto;
    position: absolute;
    text-align: center;
    transform: scaleY(0.5);
}

.article table#flowTbl tr:last-child td {
    margin-bottom: 0;
    background: var(--penta-color);
}

.article table#flowTbl tr:last-child td::after {
    display: none;
}

/*----------header----------*/
#title h1 {
    background: url(/materials/176930002062801.png) left center no-repeat;
    background-size: contain;
    height: 50px;
    width: 286px;
}

#title h1:hover {
    opacity: 0.8;
}

h1 a {
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    display: block;
    height: inherit;
}

/*#title #title_outer {
justify-content: center;
}*/
#title #title_outer {
    background: url(/materials/177028056996001.png) right center no-repeat;
    background-size: 270px;
}

@media (600px <=width < 1024px) {
    div#title {
        padding: 0 4%;
    }
}

@media only screen and (width < 960px) {

    /* #title h1 {
width: 256px;
} */
    #title #title_outer {
        background-size: 256px;
    }
}

@media only screen and (width <=600px) {
    #title h1 {
        background-size: contain;
        padding-left: 0;
        margin-left: 4%;
        width: 136px;
        height: 42px;
    }

    #title #title_outer {
        background: none;
        justify-content: start;
    }

    .article table.normalTbl th,
    .article table.bgTbl tr th {
        text-align: center;
        font-weight: bold;
    }
}


#slider .slick-slide {
    height: auto !important;
}

/*----------headline----------*/
#mainArticles h2,
#listTopics h2 {
    font-size: 2.25em;
    font-weight: bold;
    padding: 4vw 0;
    margin-bottom: 1em;
    line-height: 1;
}

#mainTopics h2,
#mainArticles .article h2,
.article h3,
.gallery h3,
.freeHtml h3 {
    margin: 0;
    font-weight: normal;
    font-size: 2em;
    line-height: 1.5;
}

#mainTopics h2 {
    line-height: 1;
}

#mainTopics h2 strong {
    font-size: 45%;
    font-weight: normal;
    display: inline-block;
    margin-top: 0.5em;
}

.article h4 {
    border: none;
    font-weight: bold;
    font-size: 1.85em;
    padding-left: 0;
    line-height: 1.25;
    background: none;
}

.article h4:before {
    content: none;
}

.article h5 {
    margin: 1em 0;
}

.article h5,
.article h6 {
    font-weight: bold;
}

.article h5 span {
    font-size: .85em;
}

@media only screen and (width <=600px) {

    #mainArticles h2,
    #listTopics h2 {
        padding: 6vw 0;
    }

    .article h4 {
        padding-bottom: 0;
    }
}

/*----------freeHTML----------*/
.side_address {
    display: flex;
    margin-bottom: 15px;
    padding: 0;
    box-sizing: border-box;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    gap: 20px;
}

.side_address .sitename {
    font-size: 22px;
    font-weight: bold;
    display: flex;
    align-items: center;
    line-height: 1em;
}

/* .side_address p.sitename:before {
content: "";
width: 32px;
height: 32px;
background: url(/materials/174099281767801.png) left center no-repeat;
background-size: contain;
margin-right: 4px;
} */
.side_address .txt {
    font-size: 15px;
    margin: 0 auto 15px;
    line-height: 1.8;
    display: block;
    letter-spacing: 0;
}

.side_address .logo img {
    max-width: 200px;
    width: 100%;
}

@media only screen and (width < 728px) {
    .side_address {
        display: flex;
        margin-bottom: 15px;
        padding: 0;
        border-radius: 4px;
        box-sizing: border-box;
        justify-content: center;
        flex-direction: column;
    }

    .side_address .logo {
        width: 128px;
        padding: 1em;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .side_address .txtblock {
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .side_address .sitename {
        font-size: 16px;
        font-weight: bold;
        /*display: block;*/
        margin: 0 auto 5px;
    }

    .side_address .txt {
        font-size: 14px;
        margin: 0 auto 5px;
        line-height: 1.6;
        display: block;
        text-align: center;
        letter-spacing: 0;
        white-space: wrap;
    }
}

#bottomLink {
    display: none;
}

@media only screen and (width <=600px) {
    #bottomLink {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        z-index: 1000;
        height: 48px;
        overflow: hidden;
        display: block;
    }

    #bottomLink a {
        display: block;
        color: #fff;
        background: var(--tetra-color);
        text-decoration: none;
        font-size: 100%;
        line-height: 48px;
        height: 100%;
    }

    #bottomLink a span {
        display: block;
    }

    #wrap {
        margin-bottom: 48px;
    }
}

/*contact us*/
div#contact_us {
    width: 100vw;
    margin: 0 calc(512px - 50vw) 16px;
    padding: 3vw 0;
    line-height: 1.5;
    text-align: center;
    background: url(/materials/176930719077001.jpg) no-repeat;
    background-size: cover;
    background-position: center 40%;
    color: #000;
}

div#contact_box {
    width: 100%;
    /*max-width: 1024px;*/
    max-width: 824px;
    display: block;
    margin: auto;
    padding: 32px;
    background: rgb(255 255 255 / .75);
    backdrop-filter: blur(3px);
    border-radius: .5em;
}

span.tel {
    font-size: 1.8em;
}

#contact_btn a.btn {
    margin: 16px auto;
}

ul#contact_btn {
    display: flex;
    justify-content: center;
    flex-direction: row;
    font-size: 1em;
}

ul#contact_btn li {
    border: none;
}

ul#contact_btn li a.btn {
    color: var(--white-color);
    margin: 0 .25em;
}

ul#contact_btn li a.btn:before {
    content: none;
}

div#contact_box h3 {
    margin: 0 auto;
    padding: 0;
}

@media only screen and (width < 1024px) {
    div#contact_us {
        margin: 0 calc(50% - 50vw) 16px;
        padding: 5vw 0;
    }

    div#contact_box {
        max-width: fit-content;
    }

    div#contact_us {
        background-position: left center;
    }

}

@media only screen and (width <=600px) {
    ul#contact_btn {
        flex-direction: column;
    }

    ul#contact_btn li a.btn {
        margin: .25em auto;
        min-width: 224px;
    }

    ul.topics li h3 a {
        line-height: 1.25;
    }

    div#contact_box {
        width: 92%;
        padding: 32px 16px;
    }
}

#mainArticles div[id^="blog"] h2 {
    width: auto;
}

ul.maru.maruFlex {
    display: flex;
    font-size: 1em;
}

ul.maru.maruFlex li {
    margin-right: 2em;
}

/*----------colors----------*/
:root {
    --mono-color: #2a5c99;
    --di-color: #0053a7;
    --tri-color: #3e382c;
    --tetra-color: #da5265;
    --penta-color: #eff8f9;
    --hexa-color: #dbd4bf;
    --hepta-color: #c9972a;
    --octa-color: #976f17;
}

a {
    color: var(--mono-color);
}

a:hover {
    color: var(--di-color);
}

a.btn {
    background: var(--hepta-color);
    font-weight: normal;
    color: #fff;
}

a.btn:hover {
    background: var(--octa-color);
    color: #fff;
}

.sideContents #sideServices h2:before,
.sideContents #sideBlogCategories h2:before,
.sideContents #sideBlogDates h2:before,
.sideContents #sideMobile h2:before {
    background: var(--mono-color);
}

ul.topics li p.date {
    background: var(--mono-color);
}

ul.topics li p.more a,
#mainTopics .listview a {
    background: var(--mono-color);
    font-weight: normal;
}

ul.topics li p.more a:hover,
#mainTopics .listview a:hover {
    background: var(--di-color);
}

#wrap_body #topMenu {
    background: var(--mono-color);
}

#topMenu_outer .topMenu li a {
    color: #fff;
}

#topMenu_outer .topMenu li a:hover {
    background: var(--di-color);
}

/*Form*/
#mainArticles form,
#mainBlogCommentForm form {
    background: var(--hexa-color);
}

#mainArticles table.contactTable tr th,
#mainBlogCommentForm table.contactTable tr th {
    background-color: var(--hexa-color);
}

#mainArticles table.contactTable tr td,
#mainBlogCommentForm table.contactTable tr td {
    background-color: var(--penta-color);
}

/*Footer*/
#footer {
    background: var(--mono-color);
}

#footer_body .topMenu li a,
#footer_body .services li a {
    background: var(--mono-color);
}

#footer_body .topMenu li a:hover,
#footer_body .services li a:hover {
    background-color: var(--di-color);
}

#footer_body .copyright {
    background: var(--tri-color);
}

.sideContents ul li a:hover,
.sideContents dt a:hover {
    background: var(--mono-color);
}

#footer_body {
    display: flex;
    justify-content: flex-start;
    padding: 32px 0 88px;
    flex-wrap: wrap;
}

#footer_body .topMenu,
#footer_body .services {
    margin: 0;
    clear: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}

/* SIDE */
.article.theme,
.gallery.theme {
    background: var(--mono-color);
}

.article.theme2,
.gallery.theme2 {
    background: var(--mono-color);
    color: #FFF;
}

.article.theme2 h3:after {
    background: #fff;
}

.mainContents .article.theme2 h3,
.mainContents .gallery.theme2 h3,
.mainContents .article.theme2 h4,
.mainContents .gallery.theme2 h4 {
    color: #FFF;
}

.article.full.bg,
.article.full.theme,
.article.full.theme2,
.article.full.gray,
.gallery.full.bg,
.gallery.full.theme,
.gallery.full.gray {
    padding-top: 40px;
    padding-bottom: 40px;
}

#mainArticles h2,
#listTopics h2 {
    /* background: linear-gradient(rgb(255 255 255 / .5), rgb(255 255 255 / .2)), url(/materials/175763983132201.jpg) no-repeat left center; */
    background:
        linear-gradient(rgb(255 255 255 / .5), rgb(255 255 255 / .2)),
        url(/materials/176933147019301.jpg) no-repeat left bottom;
    background-size: cover;
    color: #FFF;
}

#mainArticles .article h2:after {
    background: var(--mono-color);
}

#mainTopics {
    background: var(--penta-color);
}

#mainTopics h2:after,
.article h3:after,
.gallery h3:after,
.freeHtml h3:after {
    background: var(--di-color);
    width: 200px;
    height: 80px;
    background: url(/materials/176933874621201.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: -16px auto 20px auto;
    transform: rotate(-28deg);
}

/* .article h4:before {
    content: "";
    background: var(--mono-color);
    border-radius: 0;
    width: 1em;
    height: 1em;
    border-radius: 50%;
} */
.article h5 {
    /* border-left: solid 4px var(--mono-color); */
    border: none;
}

.article h5 {
    padding-left: 0em;
    /* display: flex; */
    align-items: center;
}

.article h5:before {
    content: "";
    background: var(--di-color);
    border-radius: 0;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    display: inline-block;
    margin-right: .3em;
    position: relative;
    top: 2px;
}

.article h5 span {
    font-size: 0.8em;
}

.article h6:before {
    color: var(--mono-color);
    background: #f3f4f5;
}

ul.topics li h3 a {
    color: var(--mono-color);
    font-size: 1.1em;
}

ul.topics li h3 a:hover {
    color: var(--di-color)
}

ul.maru02 li:before {
    color: var(--mono-color);
}

#mainArticles table.contactTable tr td.th_headline {
    background: var(--mono-color);
}

#mainArticles table.contactTable input.button {
    background: var(--mono-color);
}

ul.waste-list {
    list-style-type: none;
    padding: 0;
}

ul.waste-list li {
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

ul.waste-list li p {
    font-weight: bold;
    margin: 0;
    min-width: 200px;
}

ul.waste-list li span {
    font-size: 0.9em;
    color: #555;
    /* white-space: nowrap; */
    flex-grow: 1;
}

@media only screen and (width <=600px) {
    ul.waste-list li {
        flex-wrap: wrap;
    }

    ul.waste-list li p {
        width: 100%;
    }

    #toggle {
        background-color: var(--mono-color);
    }

    .active #toggle {
        background-color: var(--mono-color);
    }

    #topMenu_outer .topMenu li a:hover {
        background: var(--mono-color);
    }
}

#mainArticles table.contactTable tr.must th {
    padding: 1em 56px 1em 1em;
}

.article .article_body img {
    max-width: 100%;
}

/*youtube*/
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

@media only screen and (width < 1024px) {
    .youtube {
        margin-left: 4%;
        margin-right: 4%;
    }
}


/*site guide*/
#siteGuide.gallery.full.theme .comment {
    font-size: 1em;
}

ul.guide {
    display: flex;
    justify-content: space-between;
}

ul.guide li {
    flex-basis: 33%;
}

.article.theme ul.guide li a.btn {
    color: #000;
    background: #fff;
}

ul.guide li a.btn {
    width: 100%;
}

ul.guide li a.btn:hover,
.article.theme ul.guide li a.btn:hover {
    background: var(--hepta-color);
    color: #fff;
}

@media only screen and (width <=600px) {
    ul.guide {
        flex-wrap: wrap;
    }

    ul.guide li {
        flex-basis: 100%;
        margin-bottom: .5em;
    }

    a.btn {
        width: 100%;
    }

    #siteGuide li.galleryGrid {
        width: 100%;
        float: none;
    }
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 11px !important;
    color: #444 !important;
}

.recaptcha_policy a {
    font-size: 11px !important;
    color: #111 !important;
}

.grecaptcha-badge {
    visibility: hidden;
}


.gallery ul.galleryGrids .comment {
    line-height: 1.7;
    font-size: 13px;
}

.gallery ul.galleryGrids .comment h4 {
    font-size: 1.2em;
}

@media only screen and (width < 600px) {
    #footer_body .copyright {
        position: absolute;
    }
}